@charset "utf-8";
/* CSS Document */

body { background:url("/images/bg-page.jpg"); font: 1em Arial, sans-serif; margin:0; padding:0; color:#444444; }
body.medium { font-size:1.1em; }
body.large { font-size:1.3em; }
img { border:none; }
a { text-decoration:none; }
#wrapper { margin:0 auto; padding:0 0 50px; width:974px; overflow:hidden; }
.wrapper-top { background:url("/images/bg-wrapper-t.jpg") no-repeat scroll 0 0 transparent; height:20px; overflow:hidden; width:100%; margin:0px 0 1px; }
.wrapper-sides { background:url("/images/bg-wrapper-c.jpg") repeat-y scroll 0 0 transparent; height:1%; padding:0 7px; }
.wrapper-content { background:none repeat scroll 0 0 #FFFFFF; margin:-7px 0 0; padding:0; position:relative; width:100%; }
.wrapper-bottom { background:url("/images/bg-wrapper-b.jpg") no-repeat scroll 0 0 transparent; height:50px; overflow:hidden; width:100%; }
#header { padding:20px 20px 0; }
#main-logo { float:right; margin:5px 0 0; }
.wrapper-content h1 { padding:0; margin:0 0 8px 0; color:#A70E0E; font-size:200%; font-family:Arial, Helvetica, sans-serif; }
.wrapper-content h3 { padding:0; margin:0 0 0px 0; color:#BE0D0D; font-size:80%; }
#toolbar {  background:url("/images/bg-toolbar.jpg") no-repeat scroll 0 0 transparent; height:30px; margin:20px 0 0 0; }
#toolbar .holder { float:right; }
#toolbar img { margin:0px 5px 0 0; }
#toolbar a { color:#54545D; font-size:10px; float:left; margin:8px 0 0;}
#toolbar p { font-size:10px; float:left;color:#54545D; padding:0; margin:6px 0 0; }
#toolbar a:hover { text-decoration:underline; }
#toolbar .divider { margin:5px 10px 0; float:left;  }
#toolbar .resizer { float:left; padding:0; margin:0; }
#toolbar .resizer li { list-style:none; float:left; margin:-3px 0 0;  }
#toolbar .resizer li a { padding:0; width:15px; height:18px; text-align:center;border:1px solid #ffffff; background:#ffffff;}
#toolbar .resizer li a.active {/* border:1px solid #666666; background:#cccccc; */text-decoration:underline; }
#toolbar .resizer li.small {  }
#toolbar .resizer li.small a,#toolbar .resizer li.small a.active { font-size:10px; padding:0px 0 0; }
#toolbar .resizer li.medium { }
#toolbar .resizer li.medium a,#toolbar .resizer li.medium a.active { font-size:12px; padding:0px 0 0;  }
#toolbar .resizer li.large {  }
#toolbar .resizer li.large a,#toolbar .resizer li.large a.active { font-size:15px;  padding:0px 0 0 0; }

#main { width:100%; padding:0; overflow:hidden; }
#sidebar { float:left; width:292px; padding:0 1px 0 8px; }
.nav { margin:0 0 23px; width:100%; overflow:hidden; }
.nav ul { margin:0; padding:0; }
.nav ul li { list-style:none; padding:0 0 1px;}
.nav ul li.empty {background:url("/images/bg-nav-inactive.gif") no-repeat scroll 0 0 transparent; height:29px; width:292px; padding:0 0 1px 0;}
.nav ul li.active, .nav ul li:hover {  }
.nav ul li a {background:url("/images/bg-nav-inactive.gif") no-repeat scroll 0 0 transparent; height:22px; width:278px; color:#121751; font-size:13px; display:block; padding:7px 0 0 15px; }
.nav ul li.active a, .nav ul li a:hover {background:url("/images/bg-nav-active.gif") no-repeat scroll 0 0 transparent; color:#A60E0D; }

#threecolumns { width:100%; float:left; margin:0 0 5px 15px; }
#threecolumns .col { float:left; width:290px; margin:0 20px 0 0;  }
#threecolumns .col h3, #twocolumns .col h3 { font-size:95%; border-bottom:#8EC0C8 solid 1px; padding:0 0 3px; }
#threecolumns .col p, #twocolumns .col p  { font-size:95%; }
#threecolumns .col .divider, #twocolumns .col .divider { border-bottom:#8EC0C8 solid 1px; }

#twocolumns { width:100%; float:left; margin:0 0 5px 15px; }
#twocolumns .col { float:left; width:450px; margin:0 20px 0 0;  }
#twocolumns .col caption { padding:0; margin:0; vertical-align:top; text-align:left; font-size:95%; font-weight:bold; }
#twocolumns .col td {  font-size:95%; }
#twocolumns .col table { margin:0 0 25px 0; }
#close-button { display:none; background:url("/images/close-button.jpg") no-repeat scroll 0 0 transparent; height:46px; width:27px; border:none; float:right; margin:-15px 10px 0 0; cursor:pointer; }
#form-toolbar { background:#B1D4D8; color:#ffffff; width:883px; height:35px; padding:15px 0 0 75px; position:relative;font-weight:bold; font-size:15px; margin:0 1px; }
#form-display { bottom:0px; display:none; position:relative; width:933px; height:115px; background:#B1D4D8; border-top:1px dotted #FFFFFF; padding:15px 0 35px 25px;color:#747474; font-size:90%; clear:both; margin:0 1px;}
#form-button { background:url("/images/bg-signup-button.jpg") no-repeat scroll 0 0 transparent;height:46px; width:193px; border:none; position:absolute; margin:-12px 0 0 15px; cursor:pointer;  }
#form-button.active { background:url("/images/bg-signup-button-inactive.jpg") no-repeat scroll 0 0 transparent;}
#form-display .checkboxes ul { float:left; width:300px; padding:0; margin:0 0 0 -4px; }
#form-display p { padding:0 0 10px; margin:0; }
#form-display .checkboxes ul li { list-style:none; }
#form-display #emailaddress { float:left; width:280px; margin:-25px 0 0 43px; }
#form-display .email {color:#747474; background:url("/images/bg-email-textbox.gif") no-repeat scroll 0 0 transparent; border:none; height:22px; width:280px;}
#form-display .other {color:#747474; background:url("/images/bg-other-textbox.gif") no-repeat scroll 0 0 transparent; border:none; height:22px; width:208px; margin:0px 0 5px; padding:0 0 0 5px;}
/*#form-display .checkboxes input {background:url("/images/bg-checkbox.gif") no-repeat scroll 0 0 transparent;}*/
#form-display .submit { background:url("/images/submit-button.gif") no-repeat scroll 0 0 transparent; border:none; height:51px; width:94px; float:right; margin:0 10px 0 0;}
#form-display label.error { color:#ff0000; font-size:75%; position:absolute; }

body.medium #form-display { height:150px; }
body.large #form-display { height:250px; }

#confirm-footer { background:#B1D4D9; width:100%; height:250px; clear:both; }

#footer-text {background:url("/images/bg-footer.jpg") no-repeat scroll 0 0 transparent; height:34px; width:958px padding:5px 0 0 25px; margin:1px; padding:5px 0 0 26px; } 
#footer-text p { font-size:70%; margin:0; padding:0; color:#7C7C7C; }
#confirm-footer .holder { margin:0 0 0 320px; padding:75px 0 0; width:400px; }
#confirm-footer .holder h3 { color:#ffffff; font-size:125%; }
#confirm-footer .holder p { font-size:90%; }
#emboss { height:1px; background:#A3A3A3; width:958px; margin:0 1px; }

